Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 450942 - error using update routines
Summary: error using update routines
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: 8
Hardware: x86_64
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-11 20:24 UTC by Nigel Henderson
Modified: 2008-06-13 12:54 UTC (History)
1 user (show)

Fixed In Version: 1.3.31
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-13 12:54:26 UTC


Attachments (Terms of Use)
error output from crash dump (deleted)
2008-06-11 20:24 UTC, Nigel Henderson
no flags Details

Description Nigel Henderson 2008-06-11 20:24:55 UTC
Please see attached copy of the error report for more data

Comment 1 Nigel Henderson 2008-06-11 20:24:55 UTC
Created attachment 308988 [details]
error output from crash dump

Comment 2 Jeremy Katz 2008-06-12 01:02:08 UTC
Does this still happen with the version of pirut that is in -updates-testing (or
it may have just been pushed to -updates)

Comment 3 Nigel Henderson 2008-06-12 13:12:40 UTC
I have not done anything special with the "pirut" module/program in regards to
the version which is being used, is this what you are referring to ? (apologies
for my lack of understanding)

Comment 4 Jeremy Katz 2008-06-12 15:33:04 UTC
Check the output from a terminal of 'rpm -q pirut'.  If it's not
pirut-1.3.31-1.fc8, then run the command
  yum update pirut
and see if the problem still occurs

Comment 5 Nigel Henderson 2008-06-13 06:26:12 UTC
A previous versiion of "pirut" was installed.  I have updated the module and
this error is not evident, however, another error is now being given.  I will
report this seperatly


Note You need to log in before you can comment on or make changes to this bug.